WordPress.org

Support

Support » Reviews » GC Message Box » Warning…not compatible w/STANDARD theme

Warning…not compatible w/STANDARD theme

  • We activated this plugin using the Standard theme and the script caused the post content to replicate itself on the page unlimited times. As a result, pages wouldn’t load and we expensed significant bandwidth usage, ultimately crippling the site from user browsing.

    Developers need to test this script more, utilizing other theme frameworks.

Viewing 1 replies (of 1 total)
  • Plugin Author GetConversion

    @getconversion

    Just tested with Standard theme, no such kind of issue appears…
    Please check your other installed plugins!

Viewing 1 replies (of 1 total)
  • The topic ‘Warning…not compatible w/STANDARD theme’ is closed to new replies.
Skip to toolbar